package com.utcloud.cookengine.entity;

public class CookTriggerFun {
    private String devid;     //10101
    private String sensor;    //Enter

    public String getDevid() {
        return devid;
    }

    public void setDevid(String devid) {
        this.devid = devid;
    }

    public String getSensor() {
        return sensor;
    }

    public void setSensor(String sensor) {
        this.sensor = sensor;
    }
}
